@charset "utf-8";
/* ********************************   css reset start    *********************************** */
html {background-color: #f5f5f5;color:#666;font: 14px/1.4 arial,"microsoft yahei";}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,img,input,textarea,form {margin:0;padding:0;}
ul ,ol {list-style:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
em {font-style: normal;}
table{border-collapse:collapse;border-spacing:0;}
a {color:#666;text-decoration:none;}
a:hover {color:#fe8e34;text-decoration:underline;}
img,input,textarea {border:none;/*outline:medium;*/}
img {width: 100%;height: auto;}
select {*outline:none;font: 14px/1.5 arial,"microsoft yahei";}
input {vertical-align: middle;}
/*html5*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
.clearfix:after {content:"200B";display:block;font-size:0;height:0;clear:both;visibility: hidden;}
/*IE6/7*/
.clearfix {*zoom:1; text-align:center;}
.hidden {display: none;}
.tip-grey{color:#bbb;}
.common-font {color:#666;}
.important-font {color:#333;}
.layerTop { width:48px;height:48px; background: url("../images/icon-top.png") no-repeat;position: fixed;right:10px;bottom:50px;display:none;}
.collect-heart{background: url("../images/collecthover.png") no-repeat !important;width:20px;height:20px;display: block;}
.pagination {text-align:center;font:16px/1.5 arial;}
.pagination .gray-btn{background-color:#ec4d59;color:#fff !important;}
.pagination .page-total .number{color:#fe8e34;}
/* *******************************   btn start   *********************************** */
.primary-btn{padding:0 10px;margin-right:10px;height:36px;line-height:36px;font-size:18px;text-align:center;vertical-align:middle;overflow:visible;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#f95c68;color:#fff;}
.primary-btn-sm{height:30px;line-height:30px;padding:0 20px;color:#fff;}
.primary-btn:hover{color:#fff;background-color:#ec4d59;-webkit-box-shadow:0 0 0 #fff;-moz-box-shadow:0 0 0 #fff;box-shadow:0 0 0 #fff;cursor:pointer;}
.a-btn{ height:36px;line-height:36px;padding:0 20px;color:#fff;font-size:18px;display:inline-block;background-color:#f95c68;transition:all .2s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.a-btn:hover{background:#ec4d59;color:#fff;text-decoration:none;cursor: pointer;}
.fileInput-button {position: relative; display: inline-block; overflow: hidden;}
.fileInput-button input{z-index:10; position:absolute; right: 0; top: 0; filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0; font-size: 200px;}
/*btn end*/

/* *******************************   text-input start   *********************************** */
.primary-input { width:300px; height: 26px; line-height: 26px; font-size: 16px; vertical-align: middle; border: 1px solid #ccc; margin-right: 10px; padding: 2px 3px;}
.narrow-input {width:200px;}
.small-input {width:100px;}
/*text-input end*/
/* *******************************   remind info start   *********************************** */
.success-remind{display:inline-block;visibility:hidden;width:16px;height:16px;background:url(../images/reg-icon.gif) no-repeat -89px -43px;}
.error-remind{display:inline-block;visibility:hidden;width:16px;height:16px;background:url(../images/reg-icon.gif) no-repeat -67px -43px;}
.inputTip-bottom {height:20px;font-size:12px;color:#f00;line-height: 20px;margin-top: 5px;}
.inputTip-right {display: inline-block;font-size:12px;color:#f00;width:180px;}
.overallTip{padding-left:160px;margin:20px 0;}
#tip{color:#f00;padding:10px 5px;height:20px;width:500px;line-height:20px;font-size:16px;}
.remind-text{border:1px solid #ccc;width:500px;padding:10px;position: relative;color:#e4393c;display:none;}
.remind-text:after{content:'\20';position: absolute;top: -20px;left: 20%;display:block;width:0;height:0;border: 10px solid transparent;  border-bottom-color: #e4393c;}
/*remind info end*/
/************************************             footer区域            *******************************************/
.footer{height:216px;background:#666;color:#fff;}
.fixed-bottom {position: fixed;bottom: 0;width:100%;}
.footer .top{padding-top:24px;text-align: center;}
.footer .top ul{width: 100%;display: inline-block;}
.footer .top ul li{display: inline;font-size: 18px;}
.footer .top li a{display: inline-block;line-height: 27px;height:27px;text-align: center;color:#fff;text-transform: capitalize;}
.footer .top li a:hover {color:#fe8e34;text-decoration:underline;}
.footer .top li span{display: inline-block;margin: 0 10px;text-align: center;}
.footer .middle h3{line-height: 36px;height:36px;font-size: 18px;}
.footer .middle .web a{display: inline-block;width:130px;height:50px;overflow: hidden;text-align: center;}
.footer .bottom p{margin-top: 24px;text-align: center;}